<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="TR3S4qj" resname="Customer &quot;Sign in&quot; link mod">
        <source>Customer "Sign in" link mod</source>
        <target>mod لینک «ورود» مشتری</target>
      </trans-unit>
      <trans-unit id=".5UjuOL" resname="Adds a block that displays information about the customer.">
        <source>Adds a block that displays information about the customer.</source>
        <target>افزودن یک بلوک جهت نمایش اطلاعاتی در مورد حساب کاربری مشتری.</target>
      </trans-unit>
      <trans-unit id="b2e.PXF" resname="Display links in a drop down menu after login:">
        <source>Display links in a drop down menu after login:</source>
        <target>نمایش لینک‌ها در یک منوی بازشونده بعد از ورود:</target>
      </trans-unit>
      <trans-unit id="eZGIztU" resname="show welcome Message on mobile:">
        <source>show welcome Message on mobile:</source>
        <target>نمایش پیام خوش آمدگویی در موبایل:</target>
      </trans-unit>
      <trans-unit id="wjfUVZD" resname="Quick login:">
        <source>Quick login:</source>
        <target>ورود سریع:</target>
      </trans-unit>
      <trans-unit id="UMesPm." resname="It is recommended to enable SSL when you enable this option.">
        <source>It is recommended to enable SSL when you enable this option.</source>
        <target>پیشنهاد میشود در صورت فعال سازی این گزینه، SSL را فعال کنید.</target>
      </trans-unit>
      <trans-unit id="LH5G2Qk" resname="Redirect after logging in:">
        <source>Redirect after logging in:</source>
        <target>ریدایرکت بعد از ورود:</target>
      </trans-unit>
      <trans-unit id="3iV05Tz" resname="Current page">
        <source>Current page</source>
        <target>صفحه فعلی</target>
      </trans-unit>
      <trans-unit id="k9oDZC1" resname="How to display:">
        <source>How to display:</source>
        <target>نحوه نمایش:</target>
      </trans-unit>
      <trans-unit id="Rmky8wz" resname="Go the the theme editor module to set icon.">
        <source>Go the the theme editor module to set icon.</source>
        <target>برای انتخاب آیکون، به ماژول ویرایشگر قالب مراجعه کنید.</target>
      </trans-unit>
      <trans-unit id="scjWbV5" resname="Display &quot;Wishlist&quot; link in the drop down menu:">
        <source>Display "Wishlist" link in the drop down menu:</source>
        <target>نمایش لینک «لیست آرزوها» در منوی بازشونده:</target>
      </trans-unit>
      <trans-unit id="l26qDrs" resname="Display &quot;Loved item&quot; link in the drop down menu:">
        <source>Display "Loved item" link in the drop down menu:</source>
        <target>نمایش لینک «آیتم‌های دوست‌داشته‌شده» در منوی بازشونده:</target>
      </trans-unit>
      <trans-unit id="64MrJfn" resname="%firstname% %lastname%">
        <source>%firstname% %lastname%</source>
        <target>%firstname% %lastname%</target>
      </trans-unit>
      <trans-unit id="UKDszSU" resname="Go the the theme editor module to set an icon.">
        <source>Go the the theme editor module to set an icon.</source>
        <target>برای انتخاب آیکون به ماژول ویرایشگر قالب مراجعه کنید.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
